.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.681641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.028056px;}
.ls7{letter-spacing:-0.020040px;}
.ls1{letter-spacing:-0.014400px;}
.ls2{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.011376px;}
.ls0{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.015168px;}
.ls10{letter-spacing:0.018960px;}
.lsa{letter-spacing:0.022752px;}
.ls8{letter-spacing:0.026544px;}
.lsc{letter-spacing:0.028056px;}
.lsb{letter-spacing:0.030336px;}
.lsf{letter-spacing:0.034128px;}
.ls11{letter-spacing:0.037920px;}
.lse{letter-spacing:0.045504px;}
.ls4{letter-spacing:0.048600px;}
.ls6{letter-spacing:0.057600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.124248px;}
.ws12{word-spacing:-0.100200px;}
.wsf{word-spacing:-0.096192px;}
.ws5{word-spacing:-0.093600px;}
.ws6{word-spacing:-0.076152px;}
.wsb{word-spacing:-0.068136px;}
.wsc{word-spacing:-0.022752px;}
.ws11{word-spacing:-0.015168px;}
.wsd{word-spacing:-0.011376px;}
.ws2{word-spacing:-0.009600px;}
.ws4{word-spacing:-0.009000px;}
.ws9{word-spacing:-0.007584px;}
.ws0{word-spacing:-0.004800px;}
.ws7{word-spacing:-0.003792px;}
.ws3{word-spacing:0.000000px;}
.ws10{word-spacing:0.007584px;}
.ws1{word-spacing:0.009600px;}
.ws8{word-spacing:0.011376px;}
.ws13{word-spacing:0.235104px;}
.wse{word-spacing:0.238896px;}
.ws14{word-spacing:18.478416px;}
.ws15{word-spacing:18.482208px;}
._4{margin-left:-18.231936px;}
._0{margin-left:-1.072600px;}
._1{width:1.016256px;}
._3{width:18.486000px;}
._2{width:58.396800px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:18.000000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:37.920000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y5{bottom:4.592549px;}
.y2{bottom:60.452941px;}
.y3b{bottom:122.218049px;}
.y3a{bottom:140.213333px;}
.y39{bottom:166.454865px;}
.y38{bottom:193.073373px;}
.y37{bottom:219.691880px;}
.y36{bottom:246.310388px;}
.y35{bottom:272.834121px;}
.y34{bottom:299.452629px;}
.y33{bottom:326.071137px;}
.y32{bottom:344.347804px;}
.y31{bottom:362.249176px;}
.y30{bottom:379.963119px;}
.y2f{bottom:397.021176px;}
.y2e{bottom:414.360558px;}
.y2d{bottom:432.355842px;}
.y0{bottom:447.539216px;}
.y2c{bottom:450.069960px;}
.y2b{bottom:467.127824px;}
.y2a{bottom:484.185882px;}
.y29{bottom:484.186826px;}
.y28{bottom:501.244884px;}
.y27{bottom:518.302942px;}
.y26{bottom:535.361000px;}
.y25{bottom:552.419058px;}
.y24{bottom:569.477116px;}
.y23{bottom:586.535174px;}
.y22{bottom:603.593232px;}
.y21{bottom:620.651290px;}
.y20{bottom:637.709348px;}
.y1f{bottom:654.860700px;}
.y1e{bottom:671.918758px;}
.y1d{bottom:690.007496px;}
.y1c{bottom:708.096235px;}
.y1b{bottom:735.464059px;}
.y1a{bottom:752.522117px;}
.y19{bottom:769.861186px;}
.y18{bottom:787.856471px;}
.y4d{bottom:796.198039px;}
.y17{bottom:805.476825px;}
.y4c{bottom:816.818059px;}
.y16{bottom:822.534883px;}
.y4b{bottom:834.906798px;}
.y15{bottom:839.592941px;}
.y4a{bottom:852.995536px;}
.y14{bottom:856.931979px;}
.y49{bottom:870.990980px;}
.y13{bottom:875.021176px;}
.y48{bottom:889.267460px;}
.y12{bottom:892.641400px;}
.y47{bottom:907.262745px;}
.y11{bottom:909.699458px;}
.y46{bottom:924.976825px;}
.y10{bottom:926.757516px;}
.y45{bottom:942.034883px;}
.yf{bottom:943.815574px;}
.y44{bottom:959.092941px;}
.ye{bottom:960.873632px;}
.y43{bottom:976.525882px;}
.yd{bottom:977.931690px;}
.y42{bottom:994.146374px;}
.yc{bottom:994.989748px;}
.y41{bottom:1011.204432px;}
.yb{bottom:1012.047806px;}
.y40{bottom:1028.262490px;}
.ya{bottom:1029.105864px;}
.y3e{bottom:1045.320548px;}
.y8{bottom:1046.163903px;}
.y9{bottom:1046.163922px;}
.y3f{bottom:1052.349960px;}
.y3d{bottom:1062.659805px;}
.y7{bottom:1063.221961px;}
.y6{bottom:1080.561176px;}
.y3c{bottom:1096.588235px;}
.y1{bottom:1096.681961px;}
.y4{bottom:1130.048235px;}
.y3{bottom:1134.640784px;}
.h9{height:22.872000px;}
.h4{height:30.085882px;}
.h6{height:36.137760px;}
.h7{height:38.196240px;}
.h5{height:39.238320px;}
.h2{height:45.744000px;}
.h3{height:68.616000px;}
.h8{height:98.411765px;}
.h1{height:747.460784px;}
.h0{height:1237.176471px;}
.w2{width:236.281961px;}
.w1{width:773.235294px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x5{left:134.964706px;}
.x7{left:151.834694px;}
.x9{left:168.705882px;}
.x3{left:226.534510px;}
.x1{left:281.176471px;}
.x6{left:298.234510px;}
.xa{left:320.541176px;}
.xb{left:327.476863px;}
.x2{left:418.952941px;}
.x4{left:654.860000px;}
.x8{left:802.196314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.023947pt;}
.ls7{letter-spacing:-0.017105pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003421pt;}
.ls5{letter-spacing:0.006146pt;}
.ls3{letter-spacing:0.008194pt;}
.ls9{letter-spacing:0.009710pt;}
.ls0{letter-spacing:0.012291pt;}
.ls13{letter-spacing:0.012947pt;}
.ls10{letter-spacing:0.016183pt;}
.lsa{letter-spacing:0.019420pt;}
.ls8{letter-spacing:0.022657pt;}
.lsc{letter-spacing:0.023947pt;}
.lsb{letter-spacing:0.025893pt;}
.lsf{letter-spacing:0.029130pt;}
.ls11{letter-spacing:0.032367pt;}
.lse{letter-spacing:0.038840pt;}
.ls4{letter-spacing:0.041483pt;}
.ls6{letter-spacing:0.049165pt;}
.wsa{word-spacing:-0.106053pt;}
.ws12{word-spacing:-0.085526pt;}
.wsf{word-spacing:-0.082105pt;}
.ws5{word-spacing:-0.079893pt;}
.ws6{word-spacing:-0.065000pt;}
.wsb{word-spacing:-0.058158pt;}
.wsc{word-spacing:-0.019420pt;}
.ws11{word-spacing:-0.012947pt;}
.wsd{word-spacing:-0.009710pt;}
.ws2{word-spacing:-0.008194pt;}
.ws4{word-spacing:-0.007682pt;}
.ws9{word-spacing:-0.006473pt;}
.ws0{word-spacing:-0.004097pt;}
.ws7{word-spacing:-0.003237pt;}
.ws3{word-spacing:0.000000pt;}
.ws10{word-spacing:0.006473pt;}
.ws1{word-spacing:0.008194pt;}
.ws8{word-spacing:0.009710pt;}
.ws13{word-spacing:0.200675pt;}
.wse{word-spacing:0.203911pt;}
.ws14{word-spacing:15.772372pt;}
.ws15{word-spacing:15.775609pt;}
._4{margin-left:-15.561987pt;}
._0{margin-left:-0.915525pt;}
._1{width:0.867432pt;}
._3{width:15.778845pt;}
._2{width:49.844967pt;}
.fs1{font-size:15.364017pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:32.366862pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.y5{bottom:3.920000pt;}
.y2{bottom:51.600000pt;}
.y3b{bottom:104.320008pt;}
.y3a{bottom:119.680000pt;}
.y39{bottom:142.078629pt;}
.y38{bottom:164.799029pt;}
.y37{bottom:187.519429pt;}
.y36{bottom:210.239829pt;}
.y35{bottom:232.879333pt;}
.y34{bottom:255.599733pt;}
.y33{bottom:278.320133pt;}
.y32{bottom:293.920301pt;}
.y31{bottom:309.200133pt;}
.y30{bottom:324.319984pt;}
.y2f{bottom:338.880000pt;}
.y2e{bottom:353.680141pt;}
.y2d{bottom:369.040133pt;}
.y0{bottom:382.000000pt;}
.y2c{bottom:384.160133pt;}
.y2b{bottom:398.719984pt;}
.y2a{bottom:413.280000pt;}
.y29{bottom:413.280805pt;}
.y28{bottom:427.840821pt;}
.y27{bottom:442.400837pt;}
.y26{bottom:456.960853pt;}
.y25{bottom:471.520869pt;}
.y24{bottom:486.080885pt;}
.y23{bottom:500.640901pt;}
.y22{bottom:515.200917pt;}
.y21{bottom:529.760933pt;}
.y20{bottom:544.320949pt;}
.y1f{bottom:558.960597pt;}
.y1e{bottom:573.520613pt;}
.y1d{bottom:588.960373pt;}
.y1c{bottom:604.400133pt;}
.y1b{bottom:627.760117pt;}
.y1a{bottom:642.320133pt;}
.y19{bottom:657.120008pt;}
.y18{bottom:672.480000pt;}
.y4d{bottom:679.600000pt;}
.y17{bottom:687.519968pt;}
.y4c{bottom:697.200352pt;}
.y16{bottom:702.079984pt;}
.y4b{bottom:712.640112pt;}
.y15{bottom:716.640000pt;}
.y4a{bottom:728.079872pt;}
.y14{bottom:731.439848pt;}
.y49{bottom:743.440000pt;}
.y13{bottom:746.880000pt;}
.y48{bottom:759.040008pt;}
.y12{bottom:761.919856pt;}
.y47{bottom:774.400000pt;}
.y11{bottom:776.479872pt;}
.y46{bottom:789.519968pt;}
.y10{bottom:791.039888pt;}
.y45{bottom:804.079984pt;}
.yf{bottom:805.599904pt;}
.y44{bottom:818.640000pt;}
.ye{bottom:820.159920pt;}
.y43{bottom:833.520000pt;}
.yd{bottom:834.719936pt;}
.y42{bottom:848.560085pt;}
.yc{bottom:849.279952pt;}
.y41{bottom:863.120101pt;}
.yb{bottom:863.839968pt;}
.y40{bottom:877.680117pt;}
.ya{bottom:878.399984pt;}
.y3e{bottom:892.240133pt;}
.y8{bottom:892.959984pt;}
.y9{bottom:892.960000pt;}
.y3f{bottom:898.240133pt;}
.y3d{bottom:907.040168pt;}
.y7{bottom:907.520000pt;}
.y6{bottom:922.320000pt;}
.y3c{bottom:936.000000pt;}
.y1{bottom:936.080000pt;}
.y4{bottom:964.560000pt;}
.y3{bottom:968.480000pt;}
.h9{height:19.522544pt;}
.h4{height:25.680000pt;}
.h6{height:30.845619pt;}
.h7{height:32.602648pt;}
.h5{height:33.492123pt;}
.h2{height:39.045088pt;}
.h3{height:58.567632pt;}
.h8{height:84.000000pt;}
.h1{height:638.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:201.680000pt;}
.w1{width:660.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x5{left:115.200000pt;}
.x7{left:129.599488pt;}
.x9{left:144.000000pt;}
.x3{left:193.360000pt;}
.x1{left:240.000000pt;}
.x6{left:254.560000pt;}
.xa{left:273.600000pt;}
.xb{left:279.520000pt;}
.x2{left:357.600000pt;}
.x4{left:558.960000pt;}
.x8{left:684.719867pt;}
}
